{
	"compilerOptions": {
		"module": "NodeNext",
		"moduleResolution": "NodeNext",
		"target": "ES2022",
		"outDir": "dist",
		"rootDir": "src",
		"strict": true,
		"declaration": true,
		"incremental": true,
		"tsBuildInfoFile": "dist/.tsbuildinfo/tsconfig.root.tsbuildinfo",
		"esModuleInterop": true,
		"skipLibCheck": true
	},
	"include": ["src", "src/types.d.ts"],
	"exclude": ["src/resources", "src/tests", "src/web"]
}
